
.titre-programmation{

  display: flex;
  justify-content: center;
  color: white;
  margin: 20px;
  font-size: 12px;


}

.image-programmation{

  margin-top: 30px;
  padding-left: 20px;
  padding-right: 20px;

}


.h2-programmation{

  display: flex;
  justify-content: center;
  font-size: 20px;
  margin-top: 15px;

}

.div-programmation{

  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 5px;

}


.ligne-programmation{

  width: 30px;

}


.h1-programmation{

  display: flex;
  justify-content: center;


}


.image-rond{

  display: flex;
  justify-content: center;

}

.ellipse{

  height: 150px;
  width: 150px;

}



@media screen and (min-width: $vw-huge) {

    .image-programmation{

      width: 400px;
      height: 300px;

    }


   .colonne-header{
     display: flex;
     flex-direction: column;
     height: 2200px;

     width: 40%;
     flex-wrap: wrap;
   }



  .horizontal{
     display: flex;
    flex-direction: row;


  }



  .vertical{

    display:flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;

  }


  .image-rond{

    align-items: center;

  }


  .invisible{

    display: none;

  }


}



@media screen and (min-width: $vw-thin) {

  .image-programmation{

    width: 500px;
    height: 400px;

  }


  .image-centre{

    justify-content: center;
    display: flex;

  }




}